McAfee ePolicy Orchestrator Agent HTTP POST Buffer Mismanagement Vulnerability

Bugtraq ID: 9476
Class: Boundary Condition Error
CVE: CVE-2004-0095
CVE-2004-0095
Remote: Yes
Local: No
Published: Jan 22 2004 12:00AM
Updated: Jul 12 2009 02:06AM
Credit: Discovery of this vulnerability has been credited to <cyber_flash@hotmail.com>.
Vulnerable: McAfee ePolicy Orchestrator 3.0
McAfee ePolicy Orchestrator 2.5.1
McAfee ePolicy Orchestrator 2.5 SP1
McAfee ePolicy Orchestrator 2.5
McAfee ePolicy Orchestrator 2.0
McAfee ePolicy Orchestrator 1.1
McAfee ePolicy Orchestrator 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus